$kind: http-request
url: "{{Local_URL}}purchases/settlements/e5308ddc-f993-4c7f-88ef-71ed0280b59e/a\
  pprove"
method: POST
headers:
  Authorization: Bearer {{sahara_local_token}}
  Content-Type: application/json
body:
  type: json
  content: "{\r

    \   \r

    \   \r

    \    \"approval_remarks\": \"Proceed to pay\"\r

    \    \r

    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
